Bug 1498482 (php-swiftmailer6) - Review Request: php-swiftmailer6 - Free Feature-rich PHP Mailer
Summary: Review Request: php-swiftmailer6 - Free Feature-rich PHP Mailer
Status: CLOSED ERRATA
Alias: php-swiftmailer6
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: php-egulias-email-validator2
Blocks: 1433919
TreeView+ depends on / blocked
 
Reported: 2017-10-04 12:34 UTC by Remi Collet
Modified: 2017-11-11 03:02 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-11 03:02:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora-review+


Attachments (Terms of Use)
phpcompatinfo-full.log (65.59 KB, text/plain)
2017-10-20 18:29 UTC, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (33.46 KB, text/plain)
2017-10-20 18:30 UTC, Shawn Iwinski
no flags Details
fedora-review.txt (7.21 KB, text/plain)
2017-10-20 19:16 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2017-10-04 12:34:28 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/swift/php-swiftmailer6.git/plain/php-swiftmailer6.spec?id=64d75d86c0c575dbf5117e9b2f73a5d3a97f602d
SRPM URL: http://rpms.remirepo.net/SRPMS/php-swiftmailer6-6.0.2-1.remi.src.rpm
Description:
Swift Mailer integrates into any web app written in PHP, offering a
flexible and elegant object-oriented approach to sending emails with
a multitude of features.

Autoloader: /usr/share/php/Swift6/autoload.php


Fedora Account System Username: remi

Comment 2 Shawn Iwinski 2017-10-20 18:29 UTC
Created attachment 1341383 [details]
phpcompatinfo-full.log

phpCompatInfo version 5.0.8 DB version 1.24.0 built Oct 03 2017 06:59:11 CEST

Comment 3 Shawn Iwinski 2017-10-20 18:30 UTC
Created attachment 1341384 [details]
phpcompatinfo-lib.log

phpCompatInfo version 5.0.8 DB version 1.24.0 built Oct 03 2017 06:59:11 CEST

Comment 4 Shawn Iwinski 2017-10-20 19:16 UTC
Created attachment 1341398 [details]
fedora-review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1498482
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6

Comment 5 Shawn Iwinski 2017-10-20 19:17:17 UTC
No blockers

===== APPROVED =====

Comment 7 Gwyn Ciesla 2017-10-23 12:17:53 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-swiftmailer6

Comment 8 Fedora Update System 2017-10-23 13:08:06 UTC
php-swiftmailer6-6.0.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-49d1ace475

Comment 9 Remi Collet 2017-10-23 13:12:14 UTC
F27+ only, as F26 don't have the needed dependencies (symfony 3.2)

Comment 10 Fedora Update System 2017-10-23 16:23:03 UTC
php-swiftmailer6-6.0.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-49d1ace475

Comment 11 Fedora Update System 2017-11-11 03:02:38 UTC
php-swiftmailer6-6.0.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.